<header class="header">
  <nav class="navbar" style="background-color: #9e292b;">
    <div class="navbar-brand">
      <a class="navbar-item" href="{{{or site.url siteRootPath}}}">{{site.title}}</a>
      {{#if env.SITE_SEARCH_PROVIDER}}
      <div class="navbar-item search hide-for-print">
        <div id="search-field" class="field">
          <input id="search-input" type="text" placeholder="Search the docs"{{#if page.home}} autofocus{{/if}}>
        </div>
      </div>
      {{/if}}
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <a class="navbar-item" href="{{{or site.url siteRootPath}}}/mediathek/latest/index.html">Home</a>
        <a class="navbar-item" href="{{{or site.url siteRootPath}}}/mediathek-ui/latest/index.html">Userinterface</a>
        <a class="navbar-item" href="{{{or site.url siteRootPath}}}/mediathek-server/latest/index.html">Server</a>
      </div>
    </div>
  </nav>
</header>
